prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Sql
Description: Qt Sql module
Version: 6.9.0
Libs: -L${libdir} -lQt6Sql
Cflags: -I${includedir}/QtSql -I${includedir} -DQT_SQL_LIB
Requires: Qt6Core
